Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007550ScribusUser Interfacepublic2008-10-22 22:262009-02-06 21:51
Reportercbradney 
Assigned Tosubik 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.5svn 
Target Version1.5.0Fixed in Version1.3.5svn 
Summary0007550: It's impossible to select more than one master page in the MP dialog to delete a set of master pages. This can be a real chore i
DescriptionIt's impossible to select more than one master page in the MP dialog to delete a set of master pages. This can be a real chore if one has a document with lots of master pages.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0021062)
cbradney (administrator)
2009-02-01 17:25

Petr, it works ok, but I wonder if we should the message to say Do you want to delete the master page "Blah"? or even just one saying "Are you sure you want to delete X master pages?"
(0021078)
subik (manager)
2009-02-06 12:03

I chose 1st version ;)

It goes with "Yes to all" and "Abort" buttons. Check it in svn.

- Issue History
Date Modified Username Field Change
2008-10-22 22:26 cbradney New Issue
2008-10-28 22:22 cbradney Target Version 1.3.5 => 1.3.6
2009-01-27 14:58 subik Status new => assigned
2009-01-27 14:58 subik Assigned To => subik
2009-01-27 15:02 subik Status assigned => resolved
2009-01-27 15:02 subik Fixed in Version => 1.3.5svn
2009-01-27 15:02 subik Resolution open => fixed
2009-02-01 17:25 cbradney Note Added: 0021062
2009-02-06 12:03 subik Note Added: 0021078
2009-02-06 21:51 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker